Subject: Re: bug#52480: 28.0.60; Emacs Zip-Archive open inside image file does not display, just empty buffer

From: Eli Zaretskii <[email-masked]>
Date: Wed, 15 Dec 2021 15:49:55 +0200

> From: "Christopher M. Miles" <[email-masked]>
> Cc: [email-masked], [email-masked]
> Date: Wed, 15 Dec 2021 17:39:17 +0800
> 
> I attached the tested ZIP archive which has this problem on my machine.

Thanks, but the file names inside this ZIP file are all non-ASCII in
some encoding Emacs doesn't guess well.  Would it be possible to post
a ZIP file with images that have only ASCII characters in the file
names?

FWIW, I've made a ZIP file out of 180 images on my system, and I have
no trouble displaying images from that ZIP file.